Loading...
Searching...
No Matches
OgreBites::AxisEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

unsigned char | axis
int | type
short | value
int | which

## Member Data Documentation

## type

int OgreBites::AxisEvent::type

## which

int OgreBites::AxisEvent::which

## axis

unsigned char OgreBites::AxisEvent::axis

## value

short OgreBites::AxisEvent::value

The documentation for this struct was generated from the following file:

- OgreInput.h